#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-6St9Pt8XnguFTMS5reISwM
key:                  casa-client-0.0.1-6St9Pt8XnguFTMS5reISwM
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  2ea3cc16547f35b86c750d6c3143bf8a
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-6St9Pt8XnguFTMS5reISwM
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    base16-bytestring-1.0.1.0-JclBqFMO1eX94FYTHG5WbF
    bytestring-0.10.12.0 casa-types-0.0.2-ts7cncyd6S4EDZW6ukr47
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv exceptions-0.10.4
    http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

